## org.aspectj.lang.reflect
Interface SignaturePattern

    public interface SignaturePattern

AspectJ runtime representation of a signature pattern as used in various aspect members (for example, declare @method, declare @field).

Method Summary
`java.lang.String` `asString()` return a String representation of this pattern

Method Detail

### asString

    java.lang.String asString()

  return a String representation of this pattern